@media (min-width: 1024px) {

    .table-preview-sm {
        display: none;
    }
    
    .quiz__header-truba:before {
        content: '';
        position: absolute;
        width: 88px;
        height: 83px;
        background: url(../img/truba-right.png);
        background-size: contain;
        background-repeat: no-repeat;
        top: 6px;
        right: 2px;
    }

    .header__gifts-second-gift-button {
        font-weight: bold;
        font-size: 14px;
        text-align: center;
        text-transform: uppercase;
        color: #195BA9;
        display: block;
        text-decoration: none;
        background: #FFDA1A;
        border-radius: 25.1765px;
        height: 51px;
        line-height: 51px;
    }

    .quiz__header-truba:after {
        content: '';
        position: absolute;
        width: 57.5px;
        height: 68px;
        background: url(../img/truba-left.png);
        background-size: contain;
        background-repeat: no-repeat;
        top: 1px;
        left: 0px;
    }

    .quiz__header-truba {
        max-width: 538px;
        margin: 0 auto;
        height: 89px;
        margin-top: 16px;
        box-sizing: border-box;
        padding-top: 34px;
        position: relative;
        margin-bottom: 21px;
    }

    .truba__animated-bg {
        background-image: url(../img/progress-bar-bg--big.png);
        background-repeat: repeat-x;
        background-position: 45px 0;
        animation: bgmve 3s linear infinite;
        font-size: 0;
        height: 23.78px;
        border: 1px solid #80AEBE;
        margin-left: 22px;
        margin-right: 89px;
    }

    .truba__number {
        display: inline-block;
        width: 16.6%;
        font-size: 22px;
        text-align: center;
        position: relative;
        z-index: 1;
        line-height: 27.5px;
    }

    .truba__empty-bg {
        font-size: 0;
        height: 23.78px;
        position: relative;
        overflow: hidden;
    }

    .quiz__question-speech-info {
        display: none;
    }

    .thank-you {
        padding: 48px 34px 48px 34px;
    }

    .quiz__question-speech-shadow {
        visibility: visible;
        position: relative;
        opacity: 1;
    }

    .video-sticky-container {
        position: absolute;
        bottom: -80px;
        top: 0px;
        width: 20px;
    }

    .quiz__questions {
        overflow: hidden;
        /* padding-top: 14px; */
    }

    .form_checkbox__textarea::placeholder {
        font-size: 16px;
    }

    .bottom-menu {
        display: none;
    }

    .quiz-bg {
        padding-bottom: 0px;
    }

    .thank-you__text {
        font-size: 16px;
        line-height: 18px;
        padding-bottom: 41px;
    }

    .thank-you__button {
    }

    .consultation__form {
        padding: 37px 39px;
        border: 1px solid #CDDEE5;
    }

    .site-header {
        padding-top: 0px;
        position: relative;
    }

    .pop-up-close {
        top: 16px;
        right: 14px;
    }

    .fixed-header-mobile {
        position: static;
        background: transparent;
    }

    .fixed-header-mobile--top {
        position: static;
    }

    span.file-text {
        width: calc(100% - 109px);
        color: rgba(9, 52, 69, 0.5);
        text-align: center;
        line-height: 13px;
        padding-top: 9px;
        padding-left: 26px;
        text-overflow: ellipsis;
        box-sizing: border-box;
        font-size: 14px;
    }

    span.file-text span {
        font-size: 12px;
        line-height: 12px;
    }

    .consultation-pop-up {
        max-width: 1092px;
        box-sizing: border-box;
        padding: 69px 34px;
        border-radius: 6px;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.22);
    }

    .consultation-pop-up__title {
        font-weight: 500;
        font-size: 25px;
        line-height: 28px;
        padding-top: 20px;
        padding-left: 23px;
        text-align: left;
    }

    .consultation__form-phone-text {
        font-size: 15px;
        line-height: 14px;
        text-align: center;
        padding-bottom: 21px;
    }

    .consultation__form-input {
        border: 1px solid #CDDEE5;
        border-radius: 8px;
        width: 100%;
        box-sizing: border-box;
        height: 45px;
        margin-bottom: 18px;
        text-align: center;
        font-size: 14px;
    }

    .consultation__form-input::placeholder {
        color: rgba(0, 0, 0, 0.5);
    }

    .consultation__form-file-text {
        font-size: 15px;
        line-height: 14px;
        text-align: center;
        padding-bottom: 12px;
    }

    .consultation__form-title {
        font-size: 22px;
        line-height: 21px;
        text-align: center;
        padding-bottom: 14px;
    }

    .consultation__form-title {
        font-size: 22px;
        line-height: 21px;
        text-align: center;
        padding-bottom: 14px;
        display: block;
    }

    .consultation__form {
        margin-left: 34px;
    }

    .consultation__arrow {
        position: absolute;
        bottom: 0px;
        left: -210px;
        display: block;
    }

    .consultation__text {
        display: block;
        padding-top: 34px;
        padding-left: 23px;
    }

    .kolodec-price__title:after {
        width: 15px;
        height: 10px;
    }

    .quiz-result__img {
        position: absolute;
        width: 100%;
        display: block;
        box-sizing: border-box;
        left: 0px;
        margin-top: -408px;
    }

    .vieszd-inzhenera__buttons-col--second {
        padding-left: 7px;
    }

    .vieszd-inzhenera__buttons-col--first {
        padding-right: 7px;
    }

    .vieszd-inzhenera__buttons {
        margin-top: 34px;
        margin-right: 168px;
    }

    .zamer-viezd-inzhenera {
        padding-top: 72px;
        position: relative;
        margin-left: 72px;
        margin-right: 72px;
    }

    .header__gifts-second-cards {
        max-width: 680px;
        margin: 0 auto;
    }

    .murashkevich-bg__img {
    }

    .murashkevich-bg {
        padding: 0 72px;
    }

    .quiz-result--unlocked .quiz-result__title:before {
        display: inline-block;
        width: 47px;
        height: 64px;
        position: absolute;
        margin-left: -62px;
        left: auto;
    }

    .quiz-result--locked .quiz-result__title:before {
        display: inline-block;
        width: 47px;
        height: 64px;
        position: absolute;
        margin-left: -62px;
        left: auto;
    }

    .quiz-result {
        /* padding: 0 72px; */
    }

    .header__gifts-header.header__gifts-second-header {
        font-size: 28px;
        padding-top: 35px;
        padding-bottom: 30px;
    }

    .subscribe-us {
        padding-bottom: 64px;
        margin-bottom: 27px;
        position: relative;
        z-index: 1;
    }

    .subscribe-us__text {
        margin: 0 240px;
    }

    .subscribe-us__link-logo {
    }

    .subscribe-us__logo {
    }

    .read-more-about-us {
    }

    .read-more-about-us__text {
        margin: 0 300px;
    }

    .read-more-about-us__button {
        margin-top: 33px;
        font-size: 20px;
        width: 390px;
    }

    .vieszd-inzhenera__input {
        margin-top: 0;
        margin-bottom: 0;
        height: 42px;
    }

    .vieszd-inzhenera__button {
        margin-bottom: 0;
        font-size: 11.9077px;
        height: 42px;
    }

    .vieszd-inzhenera {
        margin-left: 340px;
    }

    .vieszd-inzhenera__title {
        font-size: 22px;
        line-height: 24px;
        margin-top: -7px;
        margin-bottom: 23px;
    }

    .vieszd-inzhenera__list-item {
    }

    .vieszd-inzhenera__item-title {
    }

    .vieszd-inzhenera__item-list {
    }

    .vieszd-inzhenera__item-list li {
    }

    .vieszd-inzhenera__read-more {
    }

    .kolodec-price {
        margin-top: 41px;
        padding-left: 40px;
        padding-right: 40px;
        margin-left: 72px;
        margin-right: 72px;
        z-index: 1;
        position: relative;
        /* display: block; */
    }

    .kolodec-price__title {
        font-size: 25px;
        line-height: 30px;
        padding-right: 30px;
    }

    .kolodec-price__text {
    }

    .tariff-notice {
        padding-top: 35px;
        font-size: 16px;
        line-height: 18px;
        margin-left: 72px;
        margin-right: 72px;
        position: relative;
        z-index: 1;
    }

    .tariff-notice p {
    }

    .zamer {
        float: left;
        width: 276px;
    }

    .zamer-preview {
        height: 416px;
    }

    .zamer-description {
    }

    table.price-table {
    /* display: table; */
    }

    .skvazhina-price {
        padding: 0 72px;
        position: relative;
        z-index: 1;
    }

    .skvazhina-price__title {
        font-size: 25px;
        line-height: 125%;
        margin-top: 51px;
        margin-bottom: 10px;
    }

    .skvazhina-price__text {
        font-weight: 500;
        font-size: 20px;
        line-height: 22px;
        margin-bottom: 16px;
    }

    .header__gifts-sale {
        font-size: 22px;
        line-height: 21px;
        margin-top: 27px;
        margin-bottom: 17px;
    }

    .header__gifts-change-number-text {
        font-size: 20px;
        line-height: 19px;
        margin-bottom: 20px;
    }

    .header__gifts-change-number-input {
        max-width: 174px;
        float: right;
        height: 37px;
        position: relative;
        right: -7px;
        font-size: 12px;
        margin-bottom: 0px;
    }

    .header__gifts-change-number-button {
        max-width: 174px;
        float: left;
        height: 37px;
        position: relative;
        left: -7px;
        font-size: 12px;
        margin-bottom: 0px;
    }

    .quiz-result__murashkevich-title {
        margin-bottom: 32px;
    }

    .quiz-result__title--unlocked {
    }

    .quiz-result__title {
        font-weight: 500;
        font-size: 25px;
        line-height: 100%;
        max-width: initial;
        padding-top: 2px;
        min-height: 64px;
        text-align: center;
        padding-left: 62px;
        padding-top: 22px;
    }

    .quiz-result__murashkevich-photo {
        margin: 22px 0px 15px 0px;
        width: 194px;
    }

    .quiz-result__thank-you-for-answer {
        font-size: 20px;
        line-height: 22px;
        padding-top: 26px;
    }

    .quiz-result__murashkevich {
        float: left;
        margin-right: 40px;
    }

    .quiz-result__thank-you-for-answer-title {
    }

    .form_radio, .form_checkbox {
        /* padding-left: 10px; */
        /* padding-right: 10px; */
        /* padding-top: 10px; */
        /* padding-bottom: 10px; */
    }

    .form_radio--card, .form_checkbox--card {
        margin-bottom: 20px;
    }

    .after-get-user-phone {
        font-size: 14px;
        line-height: 15px;
        text-align: center;
        color: #000000;
        max-width: 245px;
        padding: 0 60px;
    }

    .ostalos-voprosov.pb-25px {
        padding-bottom: 25px;
    }

    .form_radio__img, .form_checkbox__img {
    }

    .your-gift {
        float: right;
        width: 34%;
        position: relative;
        margin-left: 0;
        margin-top: 16px;
        font-size: 0;
        margin-right: -45px;
        display: block;
    }

    .progress-ring__circle {
        /*transition: 0.35s stroke-dashoffset;*/
        transform: rotate(-90deg);
        transform-origin: 50% 50%;
    }

    .progress-circle__value {
        width: 92px;
        height: 92px;
        top: 0;
        left: 0;
        position: absolute;
        font-style: normal;
        font-weight: 900;
        font-size: 20px;
        line-height: 92px;
        text-align: center;
        text-transform: uppercase;
        color: #195BA9;
    }

    .progress-circle__complete {
        width: 28px;
        position: absolute;
        top: 34px;
        left: 31px;
        display: none;
    }

    .progress-ring {
        position: absolute;
        top: -13px;
        left: -13px;
    }

    .progress-circle {
        width: 92px;
        height: 92px;
        background: #FFFFFF;
        border: 13px solid #cccccc;
        border-radius: 50%;
        margin-left: 123px;
        margin-bottom: 20px;
    }

    .get-user-phone__button {
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 21px;
        border: 0;
        text-align: center;
        color: #FFFFFF;
        width: 100%;
        max-width: 363px;
        height: 67px;
        border-radius: 60px;
        outline: none;
        position: relative;
        left: 0px;
        background: #54B648;
        border-bottom: 3px solid #129103;
        text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.55);
        margin-bottom: 33px;
    }

    .get-user-phone__input {
        font-style: normal;
        font-weight: 300;
        font-size: 21px;
        width: 100%;
        max-width: 362px;
        height: 64px;
        text-align: center;
        background: #FFFFFF;
        border: 1px solid #54B648;
        box-sizing: border-box;
        border-radius: 60px;
        outline: none;
        margin-bottom: 25px;
        position: relative;
        left: 0px;
    }

    .get-user-phone__description {
        font-style: normal;
        font-weight: 300;
        font-size: 14px;
        line-height: 16px;
        display: flex;
        align-items: center;
        margin-top: 33px;
        margin-left: 36px;
        margin-bottom: 8px;
    }

    .get-user-phone__title {
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 125%;
        color: #000000;
        margin-bottom: 21px;
        margin-top: 22px;
    }

    .get-user-phone__iphone {
        position: absolute;
        left: 50%;
        top: 10px;
        width: 353px;
        margin-left: -357px;
    }

    .get-user-phone {
        padding-top: 0px;
        margin-left: 31%;
        max-width: 46%;
        position: relative;
        padding-bottom: 20px;
        margin-left: -73px;
        padding-left: 30%;
        float: left;
    }

    .visible-lg {
        display: block;
    }

    .site-logo {
        margin-top: 21px;
        margin-left: -4px;
        margin-right: 12px;
    }

    .site-logo__img {
        width: 174px;
    }

    .header-tagline {
        display: inline-block;
    }

    .phone__number {
        font-size: 22px;
        line-height: 21px;
        margin-bottom: 7px;
    }

    .phone__text {
        font-size: 14px;
        line-height: 13px;
    }

    .phone {
        width: 260px;
        margin-top: 43px;
        margin-right: 0px;
    }

    .phone__indicator {
        width: 10px;
        height: 10px;
    }

    .header__text-bold {
        font-size: 30px;
        line-height: 34px;
    }

    .header__text {
        max-width: 455px;
    }

    .header__image {
        position: relative;
    }

    .header__image img {
        width: 100%;
        height: auto;
        position: absolute;
        left: 0px;
        top: 40px;
    }

    .header__bg--small {
        min-height: auto;
        background: none;
    }

    .header__numbers {
        max-width: 423px;
        margin-top: 34px;
    }

    .header__number-number {
        font-size: 32px;
    }

    .header__number-text {
        font-size: 14px;
        line-height: 14px;
        padding-top: 29px;
        padding-bottom: 13px;
    }

    .header__number-number--first {
        padding-right: 15px;
    }

    .header__number-number--second {
        padding-left: 15px;
    }

    .header__cta {
        max-width: 448px;
        margin-top: 58px;
        margin-bottom: 43px;
    }

    .header__cta-neon {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 13px;
        text-shadow: 0px 0px 25px #FFE920;
    }

    .header__cta-text {
        font-size: 20px;
        line-height: 22px;
        margin-bottom: 19px;
    }

    .header__cta-button {
        font-size: 20px;
        max-width: 390px;
        height: 64px;
        border-radius: 40px;
        /* filter: drop-shadow(0px 3px 0px #129103); */
        margin: 0;
        border-bottom: 3px solid #129103;
    }

    .header__gifts {
        max-width: 430px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .header__gifts-header {
        font-size: 25px;
        line-height: 18px;
        padding-top: 16px;
        padding-bottom: 18px;
    }

    .header__gifts-gift {
        font-size: 16px;
        line-height: 18px;
    }

    .header__gifts-second-gift {
        font-size: 25.2541px;
        line-height: 28px;
    }

    .header__gifts-gift-img {
        height: 133px;
        margin-bottom: 0px;
    }

    .header__gifts-second-gift-img {
        height: 208px;
    }

    .header__gifts-gift-text {
    }

    .header__gifts-second-gift-text {
        font-size: 16px;
        line-height: 18px;
        padding-top: 21px;
    }

    .header__gifts-gift-card {
        min-height: 175px;
    }

    .header__gifts-second-gift-card {
        min-height: 265px;
        border-radius: 10px;
        padding: 15px;
        padding-top: 12px;
    }

    .header__gifts-gift-header {
        background-size: 15px 9px;
        background-position: top right;
    }

    .header__gifts-second-gift-header {
        background-size: 24px 15px;
    }

    .header__gifts-gift--first {
        padding-right: 7px;
    }

    .header__gifts-second-gift--first {
        padding-right: 11px;
    }

    .header__gifts-gift--second {
        padding-left: 7px;
    }

    .header__gifts-second-gift--second {
        padding-left: 11px;
    }

    .header__bg--lg {
        /* background-image: url("../img/header__bg.jpg"); */
        background-image: url("../img/header__bg-r.jpg");
        background-position: center -120px;
        background-repeat: no-repeat;
        min-height: 910px;
    }
    .webp .header__bg--lg {
        background-image: url("../img/header__bg-r.webp");
    }
    .header__gifts-gift-header:after {
        top: 4px;
        right: 5px;
        width: 15px;
        height: 9px;
    }

    .header__gifts-second-gift-header:after {
        top: 4px;
        right: 5px;
        width: 24px;
        height: 15px;
    }

    .header__gifts.header__gifts-second {
        max-width: 100%;
        border-radius: 6px;
        padding-bottom: 35px;
        margin: 0 72px;
    }

    .quiz {
        background: #FFFFFF;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.22);
        border-radius: 6px;
        /* padding-top: 66px; */
        overflow: hidden;
        position: relative;
    }

    .quiz.quiz-result--locked {
        background: rgba(255, 255, 255, 0.7);
    }

    .quiz-bg {
        /* background-image: url('../img/quiz-bg.jpg'); */
        background-image: url('../img/quiz-bg-rs-1.jpg');
        background-position: center 103px;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 60px;
        padding-top: 60px;
    }
    .webp .quiz-bg{
        background-image: url('../img/quiz-bg-rs-1.webp');
    }
    .quiz-bg.quiz-bg--last-question {
        padding-bottom: 184px;
    }

    .quiz__header {
        padding-top: 50px;
        margin-bottom: 14px;
    }

    .quiz__header-text {
        font-size: 22px;
        line-height: 25px;
    }

    .quiz__question {
    }

    .quiz__question-title {
        font-size: 25px;
        line-height: 100%;
        padding: 0 117px;
        margin-bottom: 19px;
    }

    .quiz__question-speech {
        margin-left: 95px;
        margin-right: 300px;
        position: relative;
    }

    .quiz__question-speech-shadow:before {
        content: '';
        position: absolute;
        top: 14px;
        right: -22px;
        height: 30px;
        width: 30px;
        background-image: url('../img/speech-triangle.png');
        background-repeat: no-repeat;
        border: 0;
    }

    .quiz__question-speech:after {
        content: '';
        position: absolute;
        bottom: -60px;
        right: -205px;
        height: 154px;
        width: 175px;
        background-image: url('../img/speech-man.png');
        background-repeat: no-repeat;
        background-size: contain;
    }

    .quiz__question-question-body {
        padding: 0 95px;
        margin-top: 36px;
    }

    .pr-50px-lg {
        padding-right: 50px;
    }

    .form_radio--card-first, .form_checkbox--card-first {
        margin-right: 12px;
    }

    .form_radio--card-second, .form_checkbox--card-second {
        margin-left: 12px;
    }

    .form_radio--card, .form_checkbox--card {
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 20px;
        box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.35);
        border-radius: 4px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .form_radio__label-text, .form_checkbox__label-text {
        font-size: 16px;
        padding-left: 39px;
        padding-top: 9px;
        padding-bottom: 9px;
        /* min-height: 22px; */
        line-height: 18px;
    }

    .form_radio .form_radio__label-text:before, .form_checkbox .form_checkbox__label-text:before {
        width: 24px;
        height: 24px;
        left: 0;
        top: 0px;
        bottom: 0px;
        margin: auto;
    }

    .form_radio input:checked + .form_radio__label-text:before, .form_checkbox input:checked + .form_checkbox__label-text:before {
        background-size: 16px;
    }

    .form_radio--card label {
    }

    .ostalos-voprosov {
        margin-bottom: 18px;
    }

    .question__next-btn {
        width: 212px;
        font-weight: bold;
        line-height: 13px;
        color: #FFFFFF;
        text-shadow: 0px 0px 2.71429px rgb(0 0 0 / 55%);
        display: inline-block;
        background: #54B648;
        border: 0;
        text-align: center;
        cursor: pointer;
        outline: none;
        font-size: 20px;
        height: 64px;
        border-radius: 40px;
        margin: 0;
        border-bottom: 3px solid #129103;
    }

    .question__next-btn:hover {
        filter: drop-shadow(0px 4px 6px #54B648);
    }

    .question__next-btn:active {
        box-shadow: inset 0px 4px 4px rgb(0 0 0 / 25%);
        filter: none;
    }

    .question__next-btn:disabled, .question__next-btn:disabled:hover {
        background: rgba(84, 182, 72, 0.5);
        border: 0;
        filter: none;
        cursor: inherit;
    }

    .quiz__question-footer {
        display: block;
        padding: 25px 95px 79px 95px;
    }

    .quiz__footer-left {
        font-size: 12px;
        line-height: 21px;
        /* identical to box height, or 100% */
        color: #8F8F8F;
        padding-left: 0px;
    }

    .quiz__footer-bottom {
        padding-top: 79px;
    }

    .quiz__footer-right {
        font-size: 12px;
        line-height: 12px;
        /* identical to box height, or 100% */
        color: #8F8F8F;
        text-align: right;
        padding-right: 0px;
    }

    .quiz__footer-right a {
        color: #8F8F8F;
        text-decoration: none;
    }

    .quiz__footer {
        display: block;
        padding: 0px 95px 25px 95px;
    }

    .quiz__footer--no-padding {
        padding: 0px 0px 25px 0px;
    }

    .ml-minus-20-lg {
        margin-left: -20px;
    }

    .pr-0-lg {
        padding-right: 0px;
    }

    .pl-20-lg {
        padding-left: 20px;
    }

    .ml-minus-23-lg {
        margin-left: -23px;
    }

    .mr-13-lg {
        margin-right: 13px;
    }

    .mr-minus-6-lg {
        margin-right: -6px;
    }

    .question__prev-btn {
        width: 64px;
        height: 64px;
        background-image: url("../img/back-btn.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-color: transparent;
        border: 0;
        padding: 0;
        cursor: pointer;
        margin-right: 30px;
        outline: none;
    }

    .bottom-menu__overlay {
        display: none;
    }
}
